/*Variable*/
/*TYPOGRAPHY*/
html { color: #455761; font-family: 'AvenirNextLTW02-Regular'; font-size: 100%; }

h1, .alpha, h2, .beta, h3, .gamma, h4, .delta, h5, .epsilon, h6 { font-weight: normal; margin: 0; }

h1, .alpha { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }

h2, .beta { font-size: 2.25em; line-height: 1.3333333333333333; margin-bottom: 0.6666666666666666em; }

h3, .gamma { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }

h4, .delta { font-size: 1.3125em; line-height: 1.1428571428571428; margin-bottom: 1.1428571428571428em; }

h5, .epsilon { font-size: 1.125em; line-height: 1.3333333333333333; margin-bottom: 1.3333333333333333em; }

h6, .zeta { font-size: 1em; line-height: 1.5; margin-bottom: 1.5em; }

p, blockquote { font-size: 1em; margin: 0 0 1.5em; line-height: 1.5; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

dl, ol, ul { font-size: 1em; margin: 0 0 1.5em; padding: 0; }

dd, dt, li { line-height: 1.5; margin: 0; }

.link { color: #85714d; text-decoration: none; }

/****Helper*/
.hide { display: none !important; }

.show { display: block !important; }

[align="left"] { text-align: left; }

[align="center"] { text-align: center; }

[align="right"] { text-align: right; }

.left { float: left; }

.right { float: right; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

.icon-arrowright, .icon-phone, .icon-pin, .icon-email, .icon-prev, .icon-next, .icon-youtube, .icon-facebook, .icon-twitter { font: 0/0 a; text-shadow: none; color: transparent; }

[class*="icon-"] { display: inline-block; }

.icon-arrowright { background: url(../img/sprite.png) no-repeat -6px -1px; background-size: 250px 250px; width: 12px; height: 21px; }

.icon-phone { background: url(../img/sprite.png) no-repeat -50px -2px; background-size: 250px 250px; width: 20px; height: 20px; }

.icon-pin { background: url(../img/sprite.png) no-repeat -77px -2px; background-size: 250px 250px; width: 13px; height: 20px; }

.icon-email { background: url(../img/sprite.png) no-repeat -25px -5px; background-size: 250px 250px; width: 22px; height: 14px; }

.icon-prev { display: block; background: url(../img/sprite.png) no-repeat -102px -1px; background-size: 250px 250px; width: 12px; height: 21px; }

.icon-next { display: block; background: url(../img/sprite.png) no-repeat -6px -1px; background-size: 250px 250px; width: 12px; height: 21px; }

.icon-youtube { display: inline-block; vertical-align: middle; background: url(../img/sprite.png) no-repeat -142px 0; background-size: 250px 250px; width: 25px; height: 24px; }

.icon-facebook { display: inline-block; vertical-align: middle; background: url(../img/sprite.png) no-repeat -171px 0; background-size: 250px 250px; width: 25px; height: 24px; }

.icon-twitter { display: inline-block; vertical-align: middle; background: url(../img/sprite.png) no-repeat -200px 0; background-size: 250px 250px; width: 25px; height: 24px; }

/****GRID*/
.container, footer { padding-left: 10px; padding-right: 10px; margin-top: 10px; margin-bottom: 10px; }

/****Slider gallery*/
.swipe { overflow: hidden; visibility: hidden; position: relative; }

.swipe-wrap { margin: 0; padding: 0; overflow: hidden; position: relative; }

.swipe-wrap li { margin: 0; padding: 0; list-style: none; float: left; width: 100%; position: relative; }

.prev { position: absolute; z-index: 9; top: 50%; margin-top: -20px; left: 0; border: none; background: rgba(0, 0, 0, 0.5); padding: 10px; }

.next { position: absolute; z-index: 9; top: 50%; margin-top: -20px; right: 0; border: none; background: rgba(0, 0, 0, 0.5); padding: 10px; }

/****Layout*/
.feature { padding: 10px; margin-bottom: 10px; -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2); }
.feature h3 { font-size: 18px; font-family: 'Museo Slab W01 300'; line-height: 1.355; margin-bottom: 14px; }
.feature p { margin: 0; }
.feature ul { margin: 0; padding: 0; }
.feature ul li { margin: 0; padding: 0; list-style: none; font-size: 0; }
.feature ul li a { display: block; padding: 6px 12px; margin: 5px 0; font-size: 16px; line-height: 18px; font-family: 'Museo Slab W01 300'; color: white; text-decoration: none; background: #85714d; border-radius: 3px; }

.black { background: #000; }

.contact-info { margin: 0; padding: 0; }
.contact-info li { list-style: none; margin: 0 0 1px 0; padding: 0; overflow: hidden; }
.contact-info li a { display: block; text-decoration: none; color: white; background: #85714d; padding: 10px; }
.contact-info li a:active { background: #98050D; }
.contact-info li .icon-arrowright { float: right; }
.contact-info li .icon-phone { float: left; margin-top: 2px; margin-right: 9px; }
.contact-info li .icon-pin { float: left; margin-top: 2px; margin-right: 16px; }
.contact-info li .icon-email { float: left; margin-top: 5px; margin-right: 8px; }

.social-media ul { margin-top: 5px; }
.social-media ul li { padding-top: 5px; padding-bottom: 5px; margin-bottom: 0; }
.social-media ul li a { display: block; font-family: 'Avenir Next LT W01 Bold'; text-decoration: none; line-height: 24px; }
.social-media ul li a.youtube { color: #E02B26; }
.social-media ul li a.youtube .icon-youtube { margin-right: 10px; }
.social-media ul li a.facebook { color: #3B5999; }
.social-media ul li a.facebook .icon-facebook { margin-right: 10px; }
.social-media ul li a.twitter { color: #67ADD1; }
.social-media ul li a.twitter .icon-twitter { margin-right: 10px; }

footer p { margin: 0; }
.superscript-text {
	vertical-align: super;
	font-size: .7em;
}

/*SPRITE*/
